import React from "react";
import {FEATURE_LOCKED} from "@/components/Errors";
import Error from "@/app/(utility)/Error";
import blockedPict from "@/assets/images/Blocked.png";

export default function Blocked() {
    return (
        <Error
            picture={blockedPict}
            problem="Fonctionnalité bloquée"
            description={FEATURE_LOCKED}
            information="Devenez PREMIUM pour débloquer"
        />
    );
}