import React from "react";
import {NOT_AUTHORIZED} from "@/components/Errors";
import Error from "@/app/(utility)/Error";
import notAllowedPict from "@/assets/images/NotAllowed.png";

export default function NotAllowedProblem() {
    return (
        <Error
            picture={notAllowedPict}
            problem="Pas autorisé"
            description={NOT_AUTHORIZED}
            information="Connectez vous avec plus de privilèges"
        />
    );
}