import React from "react";
import {INTERNAL_ERROR} from "@/components/Errors";
import Error from "@/app/(utility)/Error";
import internalErrorPict from "@/assets/images/InternalError.png";

export default function InternalError() {
    return (
        <Error
            picture={internalErrorPict}
            problem="Problème interne"
            description={INTERNAL_ERROR}
            information="Contactez le support"
        />
    );
}