import React from "react";
import {MAINTENANCE} from "@/components/Errors";
import Error from "@/app/(utility)/Error";
import maintenancePict from "@/assets/images/Maintenance.png";

export default function Maintenance() {
    return (
        <Error
            picture={maintenancePict}
            problem="Maintenance"
            description={MAINTENANCE}
            information="Revenez plus tard"
        />
    );
}