import React from "react";
import {NO_INTERNET} from "@/components/Errors";
import Error from "@/app/(utility)/Error";
import noInternetPict from "@/assets/images/NoInternet.png";

export default function NoInternet() {
    return (
        <Error
            picture={noInternetPict}
            problem="Pas d'internet"
            description={NO_INTERNET}
            information="Réessayez plus tard"
        />
    );
}